package com.muyu.pay.wechat.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @author DongZl
 * @description: 请求基础对象
 * @Date 2023-8-21 下午 03:29
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class WeChatPayBaseReq {
    /**
     * 公众号ID
     */
    private String appid;

    /**
     * 商户ID
     */
    private String mchid;
}
