package com.muyu.pay.wechat.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author DongZl
 * @description: 微信支付Sign签名对象
 * @Date 2023/8/29 12:54
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class WeChatSignModel {

    private String sign;


    private long timestamp;


    private String nonceStr;
}
